div.db4{
z-index:101;
position:fixed;
top:-2%;
left:78%;
width:1204px;
height:1204px;
background-color:rgba(5,158,111,0.12);
opacity:0.58;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:2%;
left:89%;
width:842px;
height:842px;
background-color:rgba(6,212,215,0.34);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:9%;
left:74%;
width:2000px;
height:2000px;
background-color:rgba(9,187,240,0.45);
opacity:0.56;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-5%;
left:83%;
width:566px;
height:566px;
background-color:rgba(12,95,204,0.21);
opacity:0.27;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-6%;
left:76%;
width:856px;
height:856px;
background-color:rgba(5,195,210,0.14);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:6%;
left:90%;
width:1981px;
height:1981px;
background-color:rgba(16,162,245,0.14);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}